name = "Cozy's Improved Wolves"
filename = "cozys-improved-wolves-1.2.0-1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/N4PW8UQo/versions/gvHQbf2b/cozys-improved-wolves-1.2.0-1.20.1.jar"
hash-format = "sha512"
hash = "ddfe586a948a02a30f67727d33bb20d3744c6f057ff35e465bc66041eb69026515c792d4dba33d86caa22781619bf15161a2665aa362301e62b52821d9f9c007"

[update]
[update.modrinth]
mod-id = "N4PW8UQo"
version = "gvHQbf2b"
